@ECHO OFF
CLS
REM  CSA.BAT - Version 4.00.100
ECHO.
ECHO CSA - Clear Stacvol Attributes (effacer attributs Stacvol)
ECHO.
echo Ce programme supprimera les attributs SYSTEME, CACHE, LECTURE SEULE
echo de TOUS les fichiers Stacvol de l'unit‚ %1. Ces attributs seront automatiquement
echo remplac‚s quand les fichiers Stacvol seront remont‚s par Startup.
ECHO.
IF "%1"=="" GOTO DRVLTR
PAUSE
ATTRIB -R -S -H %1\STACVOL.*
ECHO.
GOTO END

:DRVLTR
echo Veuillez retaper la commande suivie de la lettre d'unit‚ o— se trouve(nt) le(s) 
echo fichier(s) STACVOL. Exemple : CSA C:
ECHO.
GOTO END

:END
